/*
	Theme Name: VIEO Design Base Responsive Theme 2014
	Description: VIEO Design Base Responsive Theme 2014
	Author: VIEO Design LLC
	Author URI: http://www.vieodesign.com/
 
	Version: 1.0
 
	Tags: 
 
	Template: genesis
	Template Version: 1.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* SMALL and up */

/* General (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
body,
input,
textarea,
.author-box h1 {
	font-family: 'Montserrat', sans-serif;
	color: #4b4b4b;
}

.site-inner .content,
.entry-content .content {
	line-height: 1.4rem;
	text-rendering: optimizeLegibility;
	letter-spacing: .015rem;
	font-size: 1rem;
	font-family: 'Montserrat', sans-serif;
	margin-top: 0px;
}

.tabs-content a,
.tabs-content a:visited,
.footer-area-one a,
.footer-area-one a:visited,
li a,
li a:visited,
.footer-area-one button,
.footer-area-one input[type="button"],
.footer-area-one input[type="submit"],
.footer-area-one .button {
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
	color: #3a54a2;
}

.tabs-content a:hover,
.footer-area-one a:hover,
li a:hover,
.footer-area-one button:hover,
.footer-area-one button:hover,
.footer-area-one input:hover[type="button"],
.footer-area-one input:hover[type="submit"],
.footer-area-one .button:hover {
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: underline;
	color: #a1a1a1;	
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.button {
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: none;
	color: #a1a1a1;	
}

a:hover,
button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.button:hover {
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: underline;
	color: #3a54a2;
}


button,
input[type="button"],
input[type="submit"],
.button, .button:visited {
	color: #fff;
	background: #3a54a2;
	text-transform: uppercase;
	padding: 9.75px 9px;
	border: none;
	font-size: .8em;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.button:hover {
	color: #fff;
	background: #a1a1a1;
}

input[type="search"] {
	width: 75%;
	display: inline;
}

a img {
	border: none;
}


h1 {
	font-size: 1.5em;
}
.entry-header h1,
.vieo-page-title h1 {
	font-size: 1.2em;
	text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #3a54a2;
}

h1 a,
h1 a:visited,
h2 a,
h2 a:visited,
h3 a,
h3 a:visited,
h4 a,
h4 a:visited,
h4.widgettitle a,
h4.widgettitle a:visited,
#title a,
#title a:visited {
	color: #3a54a2; 
	text-decoration: underline;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h4.widgettitle a:hover,
#title a:hover {
	color: #a1a1a1; 
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration: underline;	
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {

}

img.shadow {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	padding: 2px;
}

.image-wrapper {
  position: relative;
  width: 120px;
  height: 90px;
  background-color: #fff;
  box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
  border-radius: 1%     1%     1%     1% /     1%     1%     1%     1%;
}

.image-wrapper:before {
      position: absolute;
      width: 80%;
      height: 40%;
      left: 10%;
      border-radius: 50%;
      z-index: -1;
      top: 0%;
      content: "";
      box-shadow: 0 -7px 16px rgba(0,0,0,0.4);
}
.image-wrapper:after {
      position: absolute;
      width: 80%;
      height: 40%;
      left: 10%;
      border-radius: 50%;
      z-index: -1;
      bottom: 0%;
      content: "";
      box-shadow: 0 7px 16px rgba(0,0,0,0.4);
}

.vieo-img-right {
	text-align: center !important;
	display: block !important;
	margin: auto !important;
	float: none !important;
	padding-bottom: 25px;
}

.home .entry-title {
	display: none;
}

.home .wp-socializer-buttons {
	display: none;
}

h1.entry-title,
h1.archive-title {
	color: #3a54a2;
	font-weight: 500;
}

.archive-description {
	
}

p {
	font-family: 'Montserrat';
	font-weight: normal;
	font-size: xs1rem;
	line-height: 1.4rem;
	margin-bottom: 1.25rem;
	text-rendering: optimizeLegibility;
	letter-spacing: .015rem;
}

ul, ol {
	
}
.content ul, 
.content ol {
	display: inline-block;
}
.content ul ul, 
.content ol ol,
.content ul ol, 
.content ul ol {
	display: block;
}

ul li, ol li {
	
}

blockquote {
	
}

.clr {
	clear: both;
}



/* Structure (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
.home #vieo-body-wrap {
	overflow: hidden;
	background: #696969 !important;
	color: #c8c8c8 !important;
}

#vieo-body-wrap {
	overflow: hidden;
	background: #fff;
	color: #696969;
}



#vieo-body-wrap .outsidewrap {
	background: none;

}

#vieo-body-wrap .middlewrap {

}
 
#vieo-body-wrap >.outsidewrap > .middlewrap > .innerwrap {
	padding: 0;
	margin: auto;
}

.site-inner {

}

.base-width {
	position: relative;
	width: auto;
	margin: auto;
	padding-left: 5%;
	padding-right: 5%;
}

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 1.5em;
}

.alignright .avatar {
	margin-left: 1.5em;
}

.author-box .avatar {
	float: left;
	margin-right: 1.5em;
}

.comment-list li .avatar {
	float: left;
	margin: 0 .75em 24px 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 1.5em;
}

img.alignnone {
	display: inline;
	margin-bottom: .75em;
}

.alignleft,
img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 1.5em 1.5em 0;
	float: left;
}

.alignright,
img.alignright,
.wp-caption.alignright {
	display: inline;
	float: right;
	margin: 0 0 1.5em 1.5em;
}

.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	/*display: inline-block;
	vertical-align: top;
	margin: 0 1.5em 0 1.5em;*/
}

p.wp-caption-text {
	margin-top: .75em;
	text-align: center;
}

.columns > .wp-caption {
	width: auto !important;
	text-align: center;
}

/* Header (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

.site-header {
	position: relative;
	/*background: #959595;*/
	background: #f5f3e8;
}

#logo {
	position: relative;
	text-align: center;
}

#logo .logo-lrg {
	display: none;
	visibility: hidden;
}

#logo .logo-mobile {
	display: inline;
	visibility: visible;
}

#logo .outsidewrap {
	background: none;	
}

#logo img {
	position: relative;
}

#header-contact {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	color: #a1a1a1;
	text-decoration: none;
	line-height: 15px;
	top: 10px;
	font-size: inherit;
	right: 0px;
}

#header-contact a:hover {
	color: #555555;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

}

.vieo-contact {
	margin-bottom: 22px;
	font-size: 12px;
	padding-top: 10px;
}

.vieo-contact-links {
	overflow: hidden;
	display: inline;
	margin-left: 10px;
}

.vieo-contact-links a {
	margin-left: 10px;
}

.vieo-contact-links img {
	margin-top: -5px;
}

a.vieo-button {
	color: #fff;
	background: #3a54a2;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	padding: 9px 25px;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

}

a:hover.vieo-button {
	color: #fff !important;
	background: #555555;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	padding: 9px 25px;
	text-decoration: none;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

}

/* Attracts (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   

#frontpage-showcase {
	position: relative;
	background: #fff;
}

#frontpage-showcase .rev_slider_wrapper .tp-bullets {
	bottom: 2% !important;
}

#frontpage-attracts {
	background: #fefefe;
	background: url('images/attracts-bg.jpg')top center no-repeat;
}

#frontpage-attracts .attract {
	padding: 1em;
	margin: 1em 0em;
	font-family: 'PT Serif', serif;
}

#frontpage-attracts .attract .button {
	font-size: 1.2em;
	padding: 12px 16px;
}

#frontpage-attracts .attract p {
	font-size: 2.2em;
	border-bottom: 2px solid #ccc;
}

#frontpage-attracts .attract {
	text-align: center;
}

#frontpage-attracts .frontpage-primary-attracts .attract p {
	font-size: 1.2em;
	
}

.frontpage-primary-attracts, 
.interior-primary-attracts, 
.frontpage-secondary-attracts, 
.frontpage-tertiary-attracts,
#frontpage-attracts .dc_jqaccordion_widget-2 {
	width: 100%;
	overflow: hidden;
	display: block;
	float: center;
	text-align: center;
	background: url('images/cta-menu-bg.png')top center no-repeat; 	
}


#frontpage-attracts > .outsidewrap > .middlewrap > .innerwrap,
.interior-primary-attracts > .outsidewrap > .middlewrap > .innerwrap {  
	padding: 0px !important;
	margin: 30px auto 0px auto !important;
}

#frontpage-secondary-attracts {
	position: relative;
}

#frontpage-tertiary-attracts {
	position: relative;
}

.frontpage-attract-menu,
.interior-attract-menu {
	list-style: none;
	margin-left: 0;
	padding-bottom: 10px;
}

.vieo-cta-menu,
#frontpage-attracts .widgettitle,
.interior-primary-attracts .widgettitle {
	color: #555555;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	margin: 25px 0px 0px;
}

#frontpage-banner {
	text-align: center;
	background: #434da4;
}

.dcjq-accordion a {
	color: #555555;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
}

.dcjq-accordion a:hover {
	text-decoration: none;
	color: #5168ac;
}

.dcjq-accordion > ul > li > .sub-menu {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	display: block;
	list-style: none;
	background: #f4f3e9;
	color: #555555;
	width: 100%;
	max-width: 320px;
	border-left: 1px solid #5168ac;
	border-right: 1px solid #5168ac;
	/*margin: 10px auto;*/
}

.dcjq-accordion .sub-menu {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	display: block;
	list-style: none;
	color: #555555;
	background: #e5e5e0;
	width: 100%;
	max-width: 318px;
	margin: 0px auto;
}



.dcjq-accordion .sub-menu li.menu-item-has-children>a {
	background: url('images/child-indicator.png') top left no-repeat;
}

.dcjq-accordion .sub-menu li.menu-item-has-children>a:hover {
	background: #5168ac url('images/child-indicator-hover.png') top left no-repeat !important;
}

.dcjq-accordion .sub-menu a {
	padding: 10px 0px;
	margin-bottom: 0px !important;
	border-bottom: 1px solid #5168ac;
}

.dcjq-accordion .sub-menu a:hover {
	background: #5168ac !important;
	color: #fff !important;
}

.vieo-cta-clickmore a {
	margin-bottom: 25px !important;
	display: block;
}

.vieo-cta-clickmore>a {
	position: relative;
	margin-bottom: 0px !important;
	display: block;
	z-index: 99;
	line-height: 75px;
	margin-top: -60px;
	padding-top: 38px;
	text-indent: -99999px;
}

.vieo-cta-clickmore a .sub-menu {
	margin: 0px !important;
	display: block;
}


#bottom-main {
	position: relative;
}

/* Sidebar and Custom Page Widgets (SMALL and up) - - -  - - - - - - - - - - - - - - - - - - - - - - - - */ 
#sidebar {
	margin-top: 2em;
}

#sidebar .widget {
	margin-bottom: 10px;
}

#sidebar ul {
	/*list-style-type: none;*/
}

#sidebar .widget_ecwid_minicart {
	text-align: center;
}

#sidebar .widget_ecwid_minicart .widgettitle {
	display: none;
}



/* Page/Post (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   

.home #interior-attracts {
	display: none;
}

.home #vieo-body-wrap .outsidewrap {
	background: none;
	margin-top: 1em;
}

#interior-attracts {
	background: url('images/attracts-bg.jpg')top center no-repeat;
	border-top: 50px solid #eaeaea;
}

.interior-primary-attracts {
	margin: 30px auto 0px auto;
}

.content {
	margin-top: .7em;
}

.article {
	clear: both;
}

.vieo-product-box {

}

.site-inner .entry-title {
	padding-top: 15px;
}

.single-dataitem .vieo-page-title h1 {
}

.single-dataitem #vieo-body-wrap > .outsidewrap {
}

.single-dataitem #vieo-body-wrap > .outsidewrap > .middlewrap {
	min-width: 100%;
}

.single-dataitem #vieo-body-wrap > .outsidewrap > .middlewrap > .innerwrap {
	max-width: 64em;
	float: none;
}

.single-dataitem .vieo-page-title {
	border-top: 5px #272f7a solid;
	border-bottom: 5px #272f7a solid;
	background: #f6f6ed;
	min-height: 115px;
}


/* Comments (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

#comments,
#respond {
	overflow: hidden;
}

.ping-list,
#comments {
	position: relative;
}

#author,
#email,
#url {
	width: 50%;
}

.commentmetadata,
#author,
#email,
#url {
	position: relative;
}

#comment {
	position: relative;
}

label {
	position: relative;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	position: relative;
}

.comment-list li ul li {
	position: relative;
}

.comment-header {
	overflow: hidden;
	position: relative;
}

.comment {
	position: relative;
}

.comment-content p {
	position: relative;
}

.bypostauthor {
	position: relative;
}

#comments .navigation {
	position: relative;
}

/* Footer (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

#footer-area-one {
	position: relative;
	background: #2d2d2d;
	padding: 1em;
	font-size: 12px;
	color: #a1a1a1;
	text-align: center;
	line-height: 1.75em;
	font-family: 'Monteserrat', sans-serif;
}

#footer-area-one .widget {
	padding-top: 1em;
	padding-bottom: 1em;
}

#footer-area-one .widget-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

#footer-area-one .middlewrap {
	max-width: 100% !important;
	width: auto !important;
}

/* Custom Post Type (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

.tabs {
	background: #272f7a;
	min-height: 57px;
	margin-top: -8px;
}

.tabs dd.active {
	background: #4a4891 url('images/tab-over.jpg')bottom center repeat-x;
	border-left: 1px solid rgba(255,255,255,0.15);
	border-right: 1px solid rgba(255,255,255,0.15);
	margin-top: -2px;
}

.tabs dd {
	background: #2d277e url('images/tab-out.jpg')bottom center repeat-x; 
	border-left: 1px solid rgba(255,255,255,0.15);
	border-right: 1px solid rgba(255,255,255,0.15);
	margin-top: -2px;
	float: none;
	text-align: center;
}

.tabs dd.active a {
	background: #565c97;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: .5px;
}

.tabs dd > a {
	background: url('images/product-tab-inactive2.jpg') bottom center no-repeat;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: .5px;
	
}

.tabs dd > a:hover  {
	background: rgba(255,255,255,0.15);
	text-decoration: none;
}

.tabs .go-order {
	display: block;
	text-align: center;
	font-weight: 600;
	color: #fff;
	width: 100%;
	padding: 4px 3px 3px 3px;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.15) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,0.15)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.15) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.15) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.15) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.15) 100%);
}

.tabs .go-order:hover {
	background: rgba(255,255,255,0.15);
}

.tabs .go-order a {
	display: block;
	border: 1px solid #7d87d6;
	color: #fff;
	padding-top: 1rem;
	padding-right: 2rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
	
}

.tabs .go-order a:after {
	content:' ' '\25B8';
}

.tabs .go-order a:hover {
	text-decoration: none;
}

.view_overview {
	display: block;
	padding-left: 2em;
	padding-right: 1em;
	
}

.table .country-flag {
	width: 64px !important;
}

.sr-loc tr td {
	border: none !important;
}

.table tr th,
.table tr td {
	font-family: 'Montserrat', sans-serif;
	color: #4b4b4b;
	text-align: center;
	font-size: inherit;
}

.table tr td {
	border: 1px solid #dddddd;
}

.table-border-none,
.table-border-none tr td,
.table-border-none tr:nth-of-type(even) {
	border: none !important;
	background: none !important;
	text-align: left !important;
}

.right.search {
	display: none;
}


@media only screen and (min-width: 40.063em) {
/* MEDIUM and up ------------------------------------------------------------------------------------------------------- */
	/* Structure (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	h1 {
		font-size: 2.5em;
	}
	.entry-header h1,
	.vieo-page-title h1 {
		font-size: 1.8em;
	}
	
	
	
	/* Header (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Attracts(MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	.frontpage-primary-attracts h4 {
		position: relative;
		z-index: 88;
	} 
	
	.frontpage-primary-attracts .dcjq-accordion {
		z-index: 99;
		position: relative;
	}
	
	.vieo-cta-clickmore>a {
		position: relative;
		margin-bottom: 0px !important;
		display: block;
		z-index: 99;
		line-height: 75px;
		margin-top: -60px;
		padding-top: 38px;
		text-indent: -99999px;
	}
		
	/* Sidebar and Custom Page Widgets (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Page/Post (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	.vieo-img-right {
		text-align: right !important;
		display: inline !important;
		margin: auto !important;
		float: right !important;
		padding-bottom: 0px;
	}

	/* Comments (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Custom Post Type (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  


}

@media only screen and (min-width: 64.063em) {
/* LARGE and up -------------------------------------------------------------------------------------------------------- */
	/* Structure (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	body {
		width: 100% !important;
		left: 0px !important;
		font-size: 19px;
		position: relative !important;
		top: 0em;
	}
	.site-header {
		background: #959595;
	}
	.entry-header h1,
	.vieo-page-title h1 {
		font-size: 2em;
		text-align: left;
	}
	.single-dataitem .vieo-page-title h1 {
		max-height: auto;
		padding: 25px 0px;
	}
	
	/* Header (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	.home .site-header {
		min-height: 160px;
		border-bottom: 0px;
	} 
	
	.site-header {
		min-height: 197px;
	}
	
	#logo {
		text-align: left;
		
	}
	
	#logo .logo-lrg {
		display: inline;
		visibility: visible;
	}
	
	#logo .logo-mobile {
		display: none;
		visibility: hidden;
	}
	
	#logo .outsidewrap {
		background: url('images/header-logo-bg-line.jpg');	
	}


	#header-contact {
		text-align: right;
		background: none;
		-webkit-box-shadow: none;
		-moz-box-shadow:    none;
		box-shadow:         none;
	}
	
	#header-contact .innerwrap {
		position: absolute;
		top: 0em;
		min-height: 120px;
		min-width: 320px;
		right: 12px;
	}

	
	/* Attracts (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

	#frontpage-attracts > .outsidewrap > .middlewrap > .innerwrap,
	.interior-primary-attracts > .outsidewrap > .middlewrap > .innerwrap {
		margin: 0px auto 0px;
	}

	.frontpage-primary-attracts, 
	.frontpage-secondary-attracts, 
	.frontpage-tertiary-attracts,
	.interior-primary-attracts,
	#frontpage-attracts .dc_jqaccordion_widget-2 {
		width: 33%;
		overflow: hidden;
		display: inline;
		float: left;
		text-align: center;
		background: url('images/cta-menu-bg.png')top center no-repeat; 	
	}

	#frontpage-attracts .outsidewrap,
	.interior-primary-attracts .outsidewrap {
		padding-top:1em;
		padding-bottom:1em;
	}
	#frontpage-attracts .attract,
	.interior-primary-attracts .attract {
		text-align: left;
		position: relative;
		margin-right: 23px;
		margin-bottom: 23px;
		padding-bottom: 3.5em;
	}
	#frontpage-attracts .frontpage-primary-attracts .attract {
		padding-bottom: 1.3em;
	}
	
	#frontpage-attracts .attract p,
	.interior-primary-attracts .attract p {
		font-size: 3.2em;
		line-height: 1em;
		border-bottom: 0px;
	}
	
	#frontpage-attracts .frontpage-primary-attracts .attract p {
		font-size: 1.5em;
		line-height: 1.5em;
	}
	
	#frontpage-attracts .attract .button {
		position: absolute;
		border: 3px solid #ccc;
		bottom: 0px;
		bottom: -18px;
		right: -20px;
		margin: 0px;
		text-transform: capitalize;
		padding: 12px 36px;
	}
	/* Sidebar and Custom Page Widgets (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	#sidebar {
		border-left: 1px solid #7d7d7d;
	}
	
	/* Page/Post (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	.tabs {
		margin-top: 0px;
	}


	/* Comments (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Custom Post Type (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	.tabs dd {
		float: left;
	} 
	.tabs dd.active a {
		background: url('images/product-tab-active2.jpg') bottom center no-repeat;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: .5px;
	}
	.tabs dd > a:hover {
		background: rgba(255,255,255,0.15) url('images/product-tab-active2.jpg') bottom center no-repeat;
		text-decoration: none;
	}
	
	.tabs .go-order {
		display: inline-block;
		width: auto;
		background: url('images/order-bg.png') center right no-repeat;
		padding: 0px 0px 0px 0px;
		padding-right: 2em;
		min-height: 48px;
		margin-top: 5px;
	}
	.tabs .go-order .order-shadow {
		background: url('images/order-bg-shadow.png') center left repeat-y;
		display: inline-block;
		min-height: 48px;
	}
	.tabs .go-order:hover {
		background: url('images/order-bg-hover.png') center right no-repeat;
		text-decoration: none;
	}
	.tabs .go-order a {
		color: #323c95;
		padding: .8em .5em .7em 1.5em;
		display: inline-block;
		border: 0px;
	}
	.tabs .go-order a {
		text-decoration: none;
	}
	
	.tabs .go-order a:after {
		content:'';
	}
	

	.tabs dd.go-order > a:hover {
		background: rgba(255,255,255,0.15);
	}
	.tabs dd.go-order > a {
		padding: .3em .5em;
	}
	.tabs dd.go-order {
		top: 7px;
		left: 11px;
	}
	.right.search {
		display: block;
	}

}


@media only screen and (min-width: 90.063em) {
/* EXTRA LARGE and up --------------------------------------------------------------------------------------------------- */
	/* Structure (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Header (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Attracts (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Sidebar and Custom Page Widgets (EXTRA LARGE and up) - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Page/Post (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Comments (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
}

@media only screen and (min-width: 120.063em) and (max-width: 99999999em) {
/* EXTRA EXTRA LARGE and up --------------------------------------------------------------------------------------------- */
	/* Structure (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Header (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Attracts (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Sidebar and Custom Page Widgets (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - -- - - - - - - - - - - - - */  
	
	/* Page/Post (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Comments (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
}